MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005073ATutorThemepublic2012-09-14 20:072014-08-24 12:57
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.3 
Target VersionFixed in Version2.2 
Summary0005073: Inconsistencies in sub-menu formatting
Descriptionsee:
http://atutor.ca/view/3/23543/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0006913)
greg (administrator)
2014-08-10 09:51

fixed
(0006948)
greg (administrator)
2014-08-24 12:57

Resolved in ATutor 2.2

- Issue History
Date Modified Username Field Change
2012-09-14 20:07 greg New Issue
2014-08-10 09:51 greg SVN Revision# => na
2014-08-10 09:51 greg Note Added: 0006913
2014-08-10 09:51 greg Status new => resolved
2014-08-10 09:51 greg Fixed in Version => 2.2
2014-08-10 09:51 greg Resolution open => fixed
2014-08-10 09:51 greg Assigned To => greg
2014-08-24 12:57 greg Note Added: 0006948
2014-08-24 12:57 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker